Get the Latest Log Entries
Gets the latest 100 log entries in a Project. Uses aggregation to first get the latest rows by _id, then sorts by timestamp. Supports cursor-based pagination using the _id field. If you provide an invalid cursor value, a 400 error will be returned. This endpoint is deprecated, use /v2.1/projects/{projectId}/logs/tail instead.
Authorizations
Supply the API Key in the HTTP-Header
Headers
The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.
application/json, application/hal+json, application/xml, text/xml, text/csv Path Parameters
The unique identifier for the Project.
24^[a-z0-9]{24}$Query Parameters
The cursor that points to the next page of results. Use the nextCursor value returned in a previous response to request the next set of items.
24The cursor that points to the previous page of results. Use the previousCursor value returned in a previous response to request the previous set of items.
24The log level to filter log entries by.
fatal, error, warn, info, debug, trace The ID of the user to filter log entries by.
The name of the Flow to filter log entries by.